Subject: Re: linux-next: manual merge of the device-mapper tree

From: Alasdair G Kergon <[email-masked]>
Date: Wed, 31 Dec 2008 01:27:54 +0000

On Wed, Dec 31, 2008 at 11:22:49AM +1100, Stephen Rothwell wrote:
> This conflict is now between the device-mapper tree and Linus' tree.

Ta - I'll sort it when I rebase after the Xmas/New Year break.

Alasdair
-- 
[email-masked]